body {
  font-family: 'Noto Sans JP', sans-serif;
  color: #222;
  margin: 0;
  padding: 0;
}

.footer_info a {
    text-decoration: none;
    color: #376123;
}

/* ＜＜＜＜＜＜＜フッター＞＞＞＞＞＞*/
.footer {
  background-color: #f6f1e8;
  padding: 15px 320px ;
  font-family: "Noto Sans JP", sans-serif;
  color: #376123;
  height: 490px;
}

.footer_info{
  height: 20px;
}

.footer_info h1{
  font-size: 30px;
  padding: 60px;
}

.footer_info p{
  font-size: 18px;
}

.footer_logo{
  width: 100px;
  height: 20px;
  padding-left: 700px;
}

.footer_logo img{
  height: 200px;
}


.contact-btn {
  display: inline-block;
  background-color: #d96b1c;
  color: #fff;
  padding: 12px 32px;
  border-radius: 6px;
  text-decoration: none;
  font-size: 15px;
  font-weight: bold;
  margin-top: 350px;
  margin-left: 410px;
}

.contact-btn:hover {
  background-color: #bf5e19;
}

/* ===== スマホ対応 ===== */
@media screen and (max-width: 768px) {

  .footer {
    padding: 40px 0px;
  }

 .footer_inner {
    flex-direction: column;
    text-align: center;
    gap: 30px;
  }

   .footer_info {
    margin-bottom: 30px;
  }

  .footer_info h1{
  font-size: 25px;
  margin-left: 10px;
}

  .footer_info p{
  font-size: 15px;
}

  .footer_logo {
    margin-bottom: 30px;
    padding-left: 0;
  }

  .footer_logo img {
    height: 70px;
    margin-left: 40px;
  }

  .contact-btn {
    width: none;
    max-width: 300px;
    margin-left: 1px;
    margin-top: 300px;
  }
}